<script setup="setup">
const store = useStraniStore()

const stran = computed(() => store.strani['YuFu'])
useHead({meta: [{title: "jugofuturizem"}]})

await store.naloziStrani()
</script>

<template>
  <section class="stran" v-html="stran.tekst" />
</template>
